Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 14:10:46 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi! Your order number 9415025745 

My order us delayed for delivery for almost a week. Despite giving the office timing for delivery, the company failed to deliver my package during the requested time. I don't comprehend why thus company is unable to come between 0800 to 1600 for delivery? 
I get call from delivery company after office time..Everyday I'm calling Max customer service but no proper action has been taken. This case is becoming annoying as I'm wasting my time here without any results.
I hope this message will reach the Management and someone could resolve this issue soon. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5743434